These are the basic movement
keys:
    yku
    h l
    bjn

Running is done by holding
control and move.  Running
is recommended.

Firing the range weapon (help range)
is done by holding shift and
move.  

'help mouse  for help on what the
mouse buttons do.

'help melee for advice on how to
fight

'help traps for help with finding
and disarming traps
